Version: dev-embedded/parapin 1.0.0:0

Depends On: doc? ( dev-tex/latex2html )

USE Flags:doc

1.0.0
"x86 ~amd64"
comments powered by Disqus